.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-001d56e3-f1a8-850a-8472-9be44e1e6e70 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-026719be-1eee-df53-2ecd-a0ad1049c629 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-4512ba93-f626-323a-33dc-9429013f5fe6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-087e1c05-3ec7-6bf3-1fa4-ad5af024634f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8e1814c-86a9-5783-e314-831ab9709a83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ddcfbee-9ff5-f408-251c-ff755f1f6642 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5f15314-05ef-1f6e-9cc2-c339fd00653f {
margin-bottom: 2rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-33eab32d-a16f-1335-a2dd-d4254dec474a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d5ef848-7773-2082-f556-67531977cb9f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-717ca744-5d86-8695-1357-f51771e7e15c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
